[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Openoffice for woody and libfreetype6 > 2.1???

Curious, but which packages required a higher libfreetype6 in woody?

On October 23, 2003 11:45 pm, Markus Hofmann wrote:
> Hi all
> Does anyone know a woody-source for OpenOffice??
> I knew apt-get.org, but i can't find a source which matches with my
> libfreetype6 there. I have 2.1.3 installed, but all woody sources I found
> were build for/with libfreetype6 smaller 2.1.

"Catch the Magic of Linux..."
Michael Peddemors - Senior Consultant
LinuxAdministration - Internet Services
NetworkServices - Programming - Security
Wizard IT Services http://www.wizard.ca
Linux Support Specialist - http://www.linuxmagic.com
LinuxMagic is a Registered TradeMark of Wizard Tower TechnoServices Ltd.
(604)589-0037 Beautiful British Columbia, Canada

Reply to: